Cinematique Instruments Lap Harp

One complex patch including 34 sound sources and over 50 presets.

Our price:
£33.00 inc. VAT
  • EARN x LOYALTY POINTS
  • Free Tech Support
Taxes (VAT) will be calculated based on delivery address at checkout.

The Lap Harp is a music instrument from eastern Europe also known as 'Perepyolochka' in Cyrillic, which literally translates to 'Little Quail'. Due to its easy playability its popular with musical beginners. In nature it has 15 diatonically tuned strings, which are often in the key of G major. In the Kontakt patch you can play it chromatic and well tempered.

Cinematique Instruments recorded the Lap Harp with 3 Articulations, 4 Round Robins and 2 Velocities at a quiet low volume. For the articulations C chose a plectrum, the fleshy side of a thumb and a piano hammer.

As a microphone they chose a Schoeps condenser and positioned it pretty close to the strings in order to get a direct and detailed sound. 

As an additional gimmick CI implanted a Glissando and a Tremolo function via the script, which affects the midi behaviour and enables you to get a step closer to the natural playability of the real instrument.

Furthermore they added several effects such as the control of reverb, delay, lo-& hi-cut, chorus, octave and rotary, which expands the entire sound of the Lap Harp and gives you some further options to kick-start your creative process.

The end result.. an instrument which enriches your music with a nice, organic feel whether you use it as a solo or just as a background instrument. 

Customer Reviews

Press Quotes

"Kontakt instrument owners who dislike products that use multiple interfaces or have their controls embedded in numerous pages and pop up panels may be heartened by the simplicity of Lap Harp, which fits everything on one page within a single interface. Overall, Lap Harp offers simplicity and good quality at a very reasonable price" - SOUND ON SOUND

Tech Specs

Product Type:

Sample Library

Format:

  • Kontakt files

Product Specs:

System Requirements 
  • This product requires requires the full version of Kontakt 5.6.8 or higher.